<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <LINK REL=StyleSheet HREF="css/style.css" TYPE="text/css" MEDIA=screen>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://acdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>


    <title>Cursos - ALYTRCH</title>

</head>

<header>
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
        <a class="navbar-brand" href="https://alytrch.com/">Cursos y Talleres</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="https://alytrch.com/">
                        <img src="img/icon-map.png" alt="" width="15px">
                        Ameghino 45, Local 47, Resistencia - Chaco <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                        <img src="img/icon-mail.png" alt="" height="15px">
                        contacto@alytrch.com <span class="sr-only">(current)</span>
                    </a>
                </li>
            </ul>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-facebook.png" alt="" height="20px">
            </a>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-twitter.png" alt="" height="20px">
            </a>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-instagram.png" alt="" height="20px">
            </a>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-google.png" alt="" height="20px">
            </a>
        </div>
    </nav>
</header>

<body>

<!-- INICIO LISTADO DE CUROSOS -->
<p></p>
<div class="card-columns container">

    <!-- INICIO CURSO HABILITADO -->
    <div class="card border-primary sm-6">
        <div class="card-header">Curso DISPONIBLE</div>
        <div class="card-body text-primary">
            <h5 class="card-title">36º Congreso Argentino de Licenciados y Técnicos Radiólogos</h5>

            <!-- IMAGEN DEL CURSO-->
            <img src="img/banner-ejemplo.png" alt="..." class="img-thumbnail">

            <!-- DESCRIPCIÓN CORTA DEL CURSO-->
            <p class="card-text text-justify">
                Una nueva edición de este evento de actualización tan importante para el sector radiológico se llevará a cabo en la Provincia del Chaco del 8 al 10 de Noviembre de 2018. La sede será el Domo del Centenario de la Ciudad de Resistencia.
                Como siempre, habrá interesantes talleres con una diversidad de temas.
            </p>

            <div class="alert alert-primary" role="alert">
                CUPOS DISPONIBLES: <strong>34</strong>
            </div>
            <p align="center"><a href="curso.html" class="btn btn-primary">INSCRIBIRSE</a></p>
        </div>
    </div>
    <!-- FINAL CURSO HABILITADO -->

    <!-- INICIO CURSO TERMINADO -->
    <div class="card border-success sm-6">
        <div class="card-header">Curso TERMINADO</div>
        <div class="card-body text-success">
            <h5 class="card-title">36º Congreso Argentino de Licenciados y Técnicos Radiólogos</h5>

            <!-- IMAGEN DEL CURSO-->
            <img src="img/banner-ejemplo.png" alt="..." class="img-thumbnail">

            <p class="card-text text-justify">
                Una nueva edición de este evento de actualización tan importante para el sector radiológico se llevará a cabo en la Provincia del Chaco del 8 al 10 de Noviembre de 2018. La sede será el Domo del Centenario de la Ciudad de Resistencia.
            </p>
            <p align="center"><a href="certificado.html" class="btn btn-warning">Descargar certificado</a></p>
        </div>
    </div>
    <!-- FINAL CURSO TERMINADO -->

</div>
<p></p>
<!-- FINAL LISTADO DE CUROSOS -->


</body>
</html>